/* ARA COMUNITATS
/* mdate: 1593497995
/* Theme stylesheet
/* domain: criatures.ara.cat
*/

/*
* core styles
*/

.obj-img a:hover + .lightbox-trigger,
.obj-img .lightbox-trigger:hover,
.media-obj a:hover .media-inf,
.md-news-hlg-2 .mg:after {background-color:#FF0099 !important; color:#FFE5F5 !important;}
.obj-img .lightbox-trigger,
.media-obj a:hover .media-inf,
.media-inf:before {color:#FF0099 !important;}
.row.full {background-color:#FFCCEB !important;}

/*
* colors vending machine
*/
.thm-bg-100 { background-color:#FF0099 !important; }
.thm-bg-90  { background-color:#FF0099 !important; } /* heredo el color 100 porque este no está definido */
.thm-bg-80  { background-color:#FF33AD !important; }
.thm-bg-70  { background-color:#FF4DB8 !important; }
.thm-bg-60  { background-color:#FF66C2 !important; }
.thm-bg-50  { background-color:#FF66C2 !important; } /* heredo el color 60 porque este no está definido */
.thm-bg-40  { background-color:#FF66C2 !important; } /* heredo el color 60 porque este no está definido */
.thm-bg-30  { background-color:#FF66C2 !important; } /* heredo el color 60 porque este no está definido */
.thm-bg-20  { background-color:#FFCCEB !important; }
.thm-bg-10  { background-color:#FFE5F5 !important; }
.thm-fg-100 { color:#FF0099 !important; }
.thm-fg-90  { color:#FF0099 !important; } /* heredo el color 100 porque este no está definido */
.thm-fg-80  { color:#FF33AD !important; }
.thm-fg-70  { color:#FF4DB8 !important; }
.thm-fg-60  { color:#FF66C2 !important; }
.thm-fg-50  { color:#FF66C2 !important; } /* heredo el color 60 porque este no está definido */
.thm-fg-40  { color:#FF66C2 !important; } /* heredo el color 60 porque este no está definido */
.thm-fg-30  { color:#FF66C2 !important; } /* heredo el color 60 porque este no está definido */
.thm-fg-20  { color:#FFCCEB !important; }
.thm-fg-10  { color:#FFE5F5 !important; }
.thm-br-100 { border-color:#FF0099 !important; }
.thm-br-90  { border-color:#FF0099 !important; } /* heredo el color 100 porque este no está definido */
.thm-br-80  { border-color:#FF33AD !important; }
.thm-br-70  { border-color:#FF4DB8 !important; }
.thm-br-60  { border-color:#FF66C2 !important; }
.thm-br-50  { border-color:#FF66C2 !important; } /* heredo el color 60 porque este no está definido */
.thm-br-40  { border-color:#FF66C2 !important; } /* heredo el color 60 porque este no está definido */
.thm-br-30  { border-color:#FF66C2 !important; } /* heredo el color 60 porque este no está definido */
.thm-br-20  { border-color:#FFCCEB !important; }
.thm-br-10  { border-color:#FFE5F5 !important; }

/* entities */
.kicker .lnk,
.kicker .lnk:hover,
.md-news-hlg-2 .mt .kicker .lnk,
.md-news-hlg-2 .mt .kicker .lnk:hover { color:; } /* campo configurable desde CMS */

/* loading gradient bg */
.aperture-header > .mg .obj-img img,
.mce-body .photo.lazy,
.mosaic .photo.lazy,
.obj-img.loading,
.obj-img.loading img,
.md-news-lst img,
.cboxPhoto {
background: #FFE5F5;
background: -moz-linear-gradient(-45deg, #FFE5F5 0%, #FF4DB8 100%);
background: -webkit-linear-gradient(-45deg, #FFE5F5 0%, #FF4DB8 100%);
background: linear-gradient(135deg, #FFE5F5 0%, #FF4DB8 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFE5F5',endColorstr='#FF4DB8',GradientType=1 );
}

/*
* header styles
*/

.ara-c-header .subhead .ara-c-navigation .nav-item .lnk.active,
.ara-c-header .subhead .ara-c-navigation .nav-item .lnk:active,
.ara-c-header .subhead .ara-c-navigation .nav-item .lnk:focus,
.ara-c-header .subhead .ara-c-navigation .nav-item .lnk:hover {
color:#FF0099;
border-color:#FF0099;
}
.ara-c-header .subhead .ara-c-navigation .search .lnk,
.ara-c-header .subhead .subhead-blk .search .lnk,
.ara-c-header.desktop.home_blog .subhead-title .lnk,
.ara-c-header.desktop.article_blog .subhead-title .lnk,ara-c-footer .footer-row
.ara-c-header.desktop.home_blog .subhead-title,
.ara-c-header.desktop.article_blog .subhead-title,
.ara-c-header.desktop.home_blog .subhead-title,
.ara-c-header .masthead .burger .lnk,
.ara-c-header .masthead .search .lnk,
.ara-c-header .ara-c-nav_mobile .nav-item .lnk.active,
.ara-c-header .ara-c-nav_mobile .nav-item .lnk:active,
.ara-c-header .ara-c-nav_mobile .nav-item .lnk:hover,
.ara-c-header.desktop .login-tools .lnk.sk-close {color:#FF0099;}
.ara-c-header .ara-c-search-layer #araCSearchLayer,
.ara-c-search-layer:before,
.ara-c-search-layer #araCSearchLayer,
#magic-line { background-color:#FF0099; }

/*
* text types styles
*/

.m8,
.t12,
.t13,
.x3,
.x7,
.x15,
.mce-body .quartering.mce {color:#FF0099;}
/* 80% */
.x13 {color:#FF33AD;}
/* 70% */
.x5,
.x9 {color:#FF4DB8;}

/*
* entities styles
*/

.lnk,
a.lnk:hover,
.datatime .date,
.signature .author,
.location .place,
.blog-header .header .subtitle,
.md-interview-hlg-2 .mt .interviewee,
.mce-body .interview.mce .question,
.mce-body h2.mce.special,
.mce-body h3.mce.special,
.mce-body h4.mce.special,
.mce-body h5.mce.special,
.mce-body h6.mce.special,
.mce-body a.mce:hover,
.media-slider .slider-button-next:before,
.media-slider .slider-button-prev:before {color:#FF0099;}
.media-slider .slider-button-next:hover,
.media-slider .slider-button-prev:hover {background-color:#FF0099 !important;}
.mce-body .teaser.mce {border-left-color:#FF0099;}
.mce-body a.mce,
.mce-body a.mce .mce {border-bottom-color:#FF0099;}
.media-slider .media-slider-header .media-slider-pagination span.current {color:#FF66C2;}
.mce-body .quartering.mce p,
.mce-body blockquote.mce p {color:#FF4DB8;}
.aperture-header-fullscreen header .infor > * .lnk:hover .author,
.aperture-header-fullscreen header .infor > * .lnk:hover .place { color:#FF0099; }
.md-slider-columnists .swiper-button-prev,
.md-slider-columnists .swiper-button-next { color:#FF0099; }


/*
* modules styles
*/

/* borders */
.md,
.mt,
.aperture-header .header,
.blog-header .header,
.blog-aperture .col150 {border-top-color:#FF0099 !important;}
.md-news-aperture-mosaic .mg,
.md-news-hlg-1 .mg,
.md-social-right,
.md-social-right .hd,
.md-social-right .item,
.md-review,
.md-rel-blogs .viewmore .lnk:focus,
.md-rel-blogs .viewmore .lnk:hover,
.ara-c-footer .footer-row .lnk:active,
.ara-c-footer .footer-row .lnk:hover,
.ara-c-footer .footer-row .button-login:hover,
.ara-c-footer .footer-row .button-login:active,
.ara-c-footer .login-tools a:hover,
.md-slider-authors .authors-pagination .swiper-pagination-bullet,
.md-slider-columnists .columnists-pagination .swiper-pagination-bullet,
.md-author-more-signatures,
.md-author-more-signatures .headline,
.md-social-right,
.md-author-entries,
.blog-aperture .md-blog-name,
.md-social-home,
.md-social-home .frm .text-newsletter,
.md-social-home .hd, .md-social-home .slot, .md-social-home .frm,
.aperture-header-fullscreen header .infor {border-color:#FF0099 !important;}

/* foreground color */
.md-topmost .item:before,
.md-author-entries .hd .md-title .lnk,
.md-author-entries .hd .md-title,
.md-results-search-author-tag .search-count,
.md-results-search-author-tag .search-criteria,
.md-social-left .hd .count,
.md-social-left .item a,
.md-social-right .item .lnk,
.md-comments .md-toggle .lnk .ara-icon-desplega,
.md-comments .md-toggle .lnk .ara-icon-plega,
.md-comments .md-toggle .comment-count,
.md-comments .lst-comments .authorship a,
.md-comments .lst-comments .actions .btk-answer,
.md-comments .infotabs-bar .htab .htab-inner,
.md-comments .comments-sorter,
.comments .ara-icon-comentari:before,
.cp-commentForm2 .bd .comments_name,
.cp-commentForm2 .bd .info a,
.cp-commentForm2 .bd label a,
.md-author-more-signatures .mt ul li .lnk,
.md-review .mt .critic-resume .critic-stars span,
.md-news-grp .hd .md-title,
.md-news-grp .hd .md-title .lnk,
.md-news-grp .ft .lnk,
.md-news-hlg-2 .mt .signature,
.md-interview-hlg-2 .mt .signature,
.md-interview-search-author-tag .interviewee,
.tag:hover,
.tag:hover:before,
.md-author-blog .btn-folding > a,
.ara-c-footer .footer-row .lnk:active,
.ara-c-footer .footer-row .lnk:hover,
.ara-c-footer .login-tools a:hover,
.ara-c-header .ara-c-social [class^="ara-icon-"]:before,
.mosaic-section .md-interview-small .mt .interviewee,
.md-blog-name .hd,
#censorshipForm .ftcheck label a,
.md-social-home .item .lnk,
.mce-body .question,
.m-userNotSubscriptor a.lnk {color:#FF0099;}

/* background color */
.md-comments .btk,
.md-comments .btn,
.md-comments .lst-comments .member-pill,
.md-signature-search-author-tag .social ul li .lnk,
.md-rel-blogs .bd .box:before,
.md-slider-authors .authors-pagination .swiper-pagination-bullet-active,
.md-slider-columnists .columnists-pagination .swiper-pagination-bullet-active,
.md-blog-name:after,
.md-blog-name:before,
.md-news-small.md-type2-1 .mg:after,
.md-news-small.md-type2-4 .mg:after,
.ara-comments-btn-send,
.md-author-entries:after,
.md-author-entries:before,
.md-blog-name:after,
.md-blog-name:before,
.row.full.sk-pg404,
.md-social-home .slot,
.md-social-home .frm .button-newsletter,
#main.detail .md-rel-blogs .bd:before,
#main.detail-blog .md-rel-blogs .bd:before,
#main.home .md-rel-blogs .bd:before,
#main.blogs .md-rel-blogs .bd:before,
#main.section .md-rel-blogs .bd:before {background-color:#FF0099;}
.blog-masthead {background-color:#FF66C2;}

/* hovers */
.md-interview-search-author-tag .mt .headline .lnk:hover,
.md-interview-small .mt .headline .lnk:hover,
.md-interview-aperture-mosaic .mt .headline .lnk:hover,
.md-interview-hlg-1 .mt .headline .lnk:hover,
.md-interview-hlg-2 .mt .headline .lnk:hover {color:#FF66C2;}

/* hovers background */
.tag:hover {background-color:#FFE5F5;}
.md-social-right .item .lnk:hover,
.aperture-header .mg .obj-img .img-item:hover:before {background-color:#FF0099;}

/* scroll */
.md-author-more-signatures .mCS-dark-thick > .mCSB_scrollTools .mCSB_draggerRail,
.md-author-more-signatures .mCS-dark-thick > .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { background-color:#FF0099; }

/* colorbox */
#cboxPrevious:hover,
#cboxNext:hover { background-color:#FF0099; }
#cboxPrevious:before,
#cboxNext:before { color:#FF0099; }

/* rrss in footer */
.md-social-left .mt,
.md-social-left .item { outline-color:#FF0099; }


/* pagination */
.md-comments .cp-paginator .btn-prev:before,
.md-comments .cp-paginator .btn-next:before,
.md-comments .cp-paginator .current { color:#FF0099; }

/*
* mce inset more info
*/
.mce-body .more-info.mce .more-info-title:before { border-bottom-color:#FF66C2; }
.mce-body .more-info.mce p a,
.mce-body .more-info.mce li a { color:#FF0099; }
.mce-body .more-info.mce p:before,
.mce-body .more-info.mce li:before { color:#FF0099; }

/* review mosaic */
.md-review-mosaic  { border-color:#FF7FCC !important; } /* thm50 */
.md-review-2 .critic-stars span,
.md-review .critic-resume .critic-stars span,
.md-review-mosaic .content .item.item-more .lnk,
.md-review-mosaic .content .item.item-more .lnk:after { color:#FF0099; }
.md-review-mosaic .content .item.item-more .lnk:hover,
.md-review-mosaic .content .item.item-more .lnk:hover:after { color:#FFF; }
.md-review-mosaic .content .item.item-more .lnk:hover { background-color:#FF0099 !important; }


/* Mensajes Paywall */
.md-suscriptionV3 .bd .md-title,
.md-suscriptionV3 .bd .subscribe .md-tx .lnk { color:#FF0099; }

.md-suscriptionV3 .bd { border-color:#FF0099; }
.md-suscriptionV3 .hd:before { border-color: transparent transparent #FF0099; }

.md-suscriptionV3 .bd .subscribe .md-button-line .bt1 { background-color:#FF0099; }

/*
* araDomainCss
*/
